<DialogueContext.PU_GENOUTLAW2_M_CB_Relaxed_NoticeSomething_ThreatLow_Low_IG_004_Huh __id="3186faa5-7105-4ff6-8e7d-732e765005a3" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW2_M_CB_Relaxed_NoticeSomething_ThreatLow_Low_IG_004_Huh" speaker="31c7df09-f138-4fd0-ac3f-6e232ca5183e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW2_M_CB_Relaxed_NoticeSomething_ThreatLow_Low_IG_004_Huh" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW2_M_CB_Relaxed_NoticeSomething_ThreatLow_Low_IG_004_Huh>